﻿@import url(base.css);  
@import url(all.css);   
@import url(top.css); 
@import url(nav.css);
@import url(banner.css);
@import url(foot.css);

/*基本*/
HTML{background:#333 url(../images/allbg.jpg) repeat;}
body {
	background: url(../images/body_bg.png) center 0px repeat-x; font: 12px/1.5  arial, "Hiragino Sans GB", "Microsoft Yahei", sans-serif; font-size-adjust: none; font-stretch: normal;color:#333
}
.clear{
	clear:both;}
.left{
	float:left;}
.right{
	float:right;}
:link {
	color: #444; text-decoration: none;}
:visited {
	color: #444; text-decoration: none;}
a:hover {
	text-decoration: none;}
a:active {
	text-decoration: none;}


/*框架*/
.container {
	min-width: 1000px;margin:0 auto;
}
.mainbox {
	border-radius: 0px; box-shadow: 0px 0px 0px #8c8c8c;line-height:25px;
	background:  url("../images/mainbox-bg.jpg") no-repeat 50% 0px ; padding:  0px 0px 20px;margin:0 auto;
}
.mainbox-nei {
	border-radius: 0px; box-shadow: 0px 0px 0px #8c8c8c;line-height:25px;
	background:  url("../images/mainbox-bg.jpg") no-repeat 50% 0px ; padding: 20px 0px 20px;margin:0 auto;
}
.mainbox .box-hd {
	position: relative;
}
.mainxiao {
	width:250px;overflow:hidden;height:auto;background:#e4e2e3;
}
.mainxiaopadding{padding:0px 25px 10px 15px;overflow:hidden;}
.mainda {
	width:730px;overflow:hidden;height:auto;
}
.wrap {
	margin: 0px auto; width: 1000px; position: relative;}

.wrap h1 {
	margin: 0px; padding: 0px; font-weight: normal;
}
.wrap h2 {
	margin: 0px; padding: 0px; font-weight: normal;
}
.wrap h3 {
	margin: 0px; padding: 0px; font-weight: normal;
}
.wrap h4 {
	margin: 0px; padding: 0px; font-weight: normal;
}
.wrap p {
	margin: 0px; padding: 0px; font-weight: normal;
}
.wrap ul {
	margin: 0px; padding: 0px; font-weight: normal;list-style-type:none;
}


ul.wenlist   {
	padding:10px 0px;
}
ul.wenlist li{height:28px;line-height:28px;border-bottom:#ddd 1px solid;background: url(../images/ico_04.gif) 2px 9px no-repeat;text-indent:13px;}


ul.tulist   {
	padding:10px 0px;
}
ul.tulist li{width:172px;height:165px;overflow:hidden;text-align:center;margin-right:10px;}
ul.tulist li.noright{margin-rgiht:0px;}
ul.tulist li img{width:168px;height:128px;padding:1px;border:#ddd 1px solid;}
ul.tulist li p{width:170px;height:25px;}




/*标题*/ 

.biaoti {
	height: 30px; text-align: left; overflow: hidden; position: relative;border-bottom:#cfcfcf 1px solid;
}
.biaoti .title {
	color: #a51e2c;font-weight: bold;FONT-SIZE:14PX;bottom: 0px; left:0px;position: absolute;
}
.biaoti .more {
	top: 10px; right: 0px; color: rgb(184, 186, 189); line-height: 15px; font-size: 12px; position: absolute;
}

.biaoti .title h3{ 
		width:150px; font-size:14px; height:29px; line-height:29px; border-bottom:2px solid #77b900; float:left;font-weight:600;color:#2d8901; 
} 
.biaoti .title span a{ 
		color:#2d8901
}
.biaotibg{background: url(../images/lefttop.jpg) right no-repeat;text-indent:35px;font-size:14px;color: #a51e2c;height:40px;line-height:40px;font-weight:600;border-bottom:#aaa 0px solid;}




/*位置*/ 
.weizhi {
	float:right;line-height:40px;
}
.weizhi a{
	background:url(../images/ico_04.gif) right 4px no-repeat;padding-right:15px;padding-left:10px;
}


 






/*main 内容部分共用*/
.wenben{border: #ddd 1px solid;padding:20px;min-height:400px;white-space:normal;word-break:break-all;line-height:180%;background:#fefefe}
.wenben div{margin-top:10px;}
.wenben p{margin-top:10px;}



  

.box-bd ul {
	margin: 0px; padding: 0px; list-style-type: none; border-left: #0b86ee 1px solid;border-bottom: #0b86ee 1px solid;
}
.box-bd ul li {
	width: 199px; height: 360px; text-align: left; border-top-color: #0b86ee; border-right-color: #0b86ee; border-top-width: 1px; border-right-width: 1px; border-top-style: solid; border-right-style: solid; float: left; position: relative;
}
.box-bd ul li.lismall{width:198px;}
.box-bd ul li h3 {
	height: 20px; color: #6c6c6c; line-height: 20px; overflow: hidden; padding-right: 25px; padding-left: 25px; font-size: 14px; margin-top: 25px; white-space: nowrap; text-overflow: ellipsis; _zoom: 1;
}
.box-bd ul li .desc {
	height: 16px; color: #f32f39; line-height: 16px; overflow: hidden; padding-right: 25px; padding-left: 25px; font-size: 14px; margin-top: 5px; white-space: nowrap; text-overflow: ellipsis; _zoom: 1;
} 
.box-bd ul li .logoImg {
	top: 7px; right: 5px; position: absolute;
}
.box-bd ul li .img {
	text-align: center; margin-top: 20px; margin-bottom: 20px;
}
.box-bd ul li .img img {
	width: 180px; height: 180px;
}
.box-bd ul li a {
	color: rgb(255, 255, 255);
}  
 






.btn {	
	background:rgb(225, 43, 44); padding: 8px 0px; border-radius: 5px; height: 24px; text-align: center; color: #fff; line-height: 1.5; font-size: 16px; display: inline-block;margin: 10px auto 0px; width: 170px; display: block;
}
.btn:hover{background: #a51e2c}





